<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Département (Nom)</h1>
  </div>
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-9 mb-3 mt-3">
    <label for="departementsNom" class="sr-only">Département (Nom)</label>
    <input type="text" id="departementsNom" class="form-control bg-white" placeholder="Département (Nom)" readonly required>
  </div>
</div>
<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Département (Code)</h1>
  </div>
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-9 mb-3 mt-3">
    <label for="departementsCode" class="sr-only">Département (Code)</label>
    <input type="text" id="departementsCode" class="form-control bg-white" placeholder="Département (Code)" readonly required>
  </div>
</div>
<div class="row content mb-5 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center">
    <button class="btn btn-danger d-none" id="saveButtonDept" onclick="setDept()">Sauvegarder</button>
    <button class="btn btn-primary" onclick="getIndex()">Retour</button>
  </div>
  <p id="departementsID" class="d-none" value=""></p>
</div>